Subject: Re: bug#53967: 29.0.50; Strange change of buttons in customize; themes missing

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Feb 2022 15:49:02 +0100

Jean Louis <[email-masked]> writes:

> After last pull of development version I can observe strange changes:
>
> Before, in M-x customize I could see nice graphical button instead of [
> State ] below. This type of button is not appearing any more in my
> customized Emacs, but I can see it with emacs -Q -- what exactly did
> change it? How do I get it back in customized Emacs?
>
> Example:
>
> Editing group: Basic text editing facilities.
>       [ State ]: visible group members are all at standard values.
>
> Other issue I could observe:
>
> - themes installed are not longer there, I cannot see them with M-x
>   customize-themes, but I can install them anew;

It sounds like something is very broken in your setup.  Try to remove
all of it, and then put things back until you find out what's going wrong.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no